/* =====
   TABLE
   =====  */

.m__content__table .table {
   margin-left: auto;
   margin-right: auto;
   max-width: var(--layout__width__md);
   width: 100%; }

.table .wrapper {
   width: 100%;
   overflow-x: auto; }
      
@media (max-width: 860px) {
   
   .m__content__table .table {
      width: calc(100% + var(--spacing__sm) * 2);
      margin-left: calc(-1 * var(--spacing__sm));
      max-width: none;
      min-width: 0; }
      
   .m__content__table .table .wrapper table {
      margin: 0 var(--spacing__sm); } /* Match .mc padding */
   
   .m__content__table .table .wrapper table td {
      min-width: 10em; }
   
}